/*=====================================================
	Globals
=====================================================*/
body, html{
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}

.bg-dark {
    background-color: #004983!important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color:#a6c71c;
    text-transform: uppercase;
}
p {
    margin-bottom: 8px;
}


/*=====================================================
	NavBar Section
=====================================================*/
.navbar{
	border-bottom: 1px solid rgba(255, 255, 255, 0.1)
}

.logo{
    width: 100%;
    max-width: 200px;
}

.nav-link,
.nav-link:focus{
	text-transform: uppercase;
	background: transparent;
    border: none;
    outline: none;
  	box-shadow: none;
}

.navbar-dark .navbar-nav .active>.nav-link, 
.navbar-dark .navbar-nav .nav-link.active, 
.navbar-dark .navbar-nav .nav-link.show, 
.navbar-dark .navbar-nav .show>.nav-link {
    color: #fff;
    border-bottom: 2px solid #a6c71c;
}

/*=====================================================
	Hero Section
=====================================================*/

.jumbotron{
	border-bottom: 16px solid #a6c71c;
	background-image: url("../img/hero-img.jpg");
	background-size: cover;
	padding: 7rem 2rem 4rem;

}

.jumbotron .hero-text{
	background-color: rgba(0,73, 131, .7);
	padding: 28px;

}

.jumbotron .hero-text h1{
	font-size: 20pt;
}

.jumbotron .hero-text p{
	font-size: 12pt;
	color: #ffffff;
}


/*=====================================================
	Intro Block Section
=====================================================*/

.intro-block-container{
	margin-top: -68px;
}

.intro-block{
	background-color: #ffffff!important;
	padding: 8px;
}

.intro-block-text{
	color: #ffffff;
    padding: 24px;
    font-size: 10pt;
}

.intro-block-image img{
	width: 100%;
}

/*=====================================================
	About Section
=====================================================*/

.about-img{
	width:100%;
	height:auto;
}

/*=====================================================
	About Slide Show
=====================================================*/

/* Slideshow container */
.slideshow-container{
	/* max-width: 1000px; */
	position: relative;
	margin: auto;
	display:flex;
	width:100%;
	margin-bottom: 2rem;
  }

  .about_slider_img{
	width:100%;
	height:400px;
	background-size: cover;
	background-position: center;
	background-repeat:no-repeat;
	width:98%;
	margin:auto;
  }
  
  /* Hide the images by default */
  .mySlides {
	display: none;
	width:100%;
  }
  
  /* Next & previous buttons */
  .slideshow-container .prev, .slideshow-container .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	margin-top: -22px;
	padding: 16px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	user-select: none;
  }
  
  /* Position the "next button" to the right */
  .slideshow-container .next {
	right: 0;
	border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .slideshow-container .prev:hover, .slideshow-container .next:hover {
	/* background-color: rgba(0,0,0,0.8); */
  }
  
  /* Caption text 
  .text {
	color: #f2f2f2;
	font-size: 15px;
	padding: 8px 12px;
	position: absolute;
	bottom: 8px;
	width: 100%;
	text-align: center;
  }*/
  
  /* Number text (1/3 etc) */
  .numbertext {
	color: #f2f2f2;
	font-size: 12px;
	padding: 8px 12px;
	position: absolute;
	top: 0;
  }
  
  /* The dots/bullets/indicators */
  .slideshow-container .dot {
	cursor: pointer;
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
  }
  
  .slideshow-container .active, .slideshow-container .dot:hover {
	background-color: #717171;
  }
  
  /* Fading animation */
  .fadeSlide {
	animation-name: fadeSlide;
	animation-duration: 1.5s;
  }
  
  @keyframes fadeSlide {
	from {opacity: .4}
	to {opacity: 1}
  }


/*=====================================================
	Equipment Section
=====================================================*/

#equipment{
	position: relative;
}

#equipment p{
	color: #ffffff;
}

#equipment .bg-dark{
	position: absolute;
	width:100%;
	height: 90%;
	top: 0;
	border-bottom: 16px solid #a6c71c;
}

.equip-block-holder{
	display: flex;
	flex: 0 0 33.333333%;
    max-width: 33.333333%;
    width: 100%;
    z-index: 10;  
}

.equip-block{
	border:8px solid #004983!important;
	background-color: #ffffff;
	padding: 0;
	width:100%;
	overflow:hidden;
}

.equip-block-text{
	color: #004983!important;
    padding: 24px;
    font-size: 10pt;
    background-color: #ffffff;
}

.equip-block-text h6,
.equip-block-text p{
	color: #004983!important;
}

.equip-block-image img{
	width: 100%;
}

/*=====================================================
	Equipment Carousel
=====================================================*/

.carousel-image{
	background-position: center;
	background-size: cover;
	min-height: 300px;
}

/*=====================================================
	Carousel Section
=====================================================*/


.carousel-item img{
	max-width: 300px;
	width:300px;
	display: block;
	margin: auto;
}

.carousel-control-prev i,
.carousel-control-next i{
	color: #004983!important;
	font-size: 24pt;
}


/*=====================================================
	Contact Section
=====================================================*/

ul.contant-details{
	list-style: none;
	/* color: #ffffff; */
	padding: 0;
	margin: 0;
	font-size: 14pt;
	text-align:center;
}

ul.contant-details li{
	display: inline-block;
	margin: 12px 24px;
}

ul.contant-details li i{
	color:#a6c71c;
}

form{
	width:100%;
}

.form-control {
	border: 0 solid #dc3545!important;
}

.form-control.is-invalid, .was-validated .form-control:invalid {
    border: 2px solid #dc3545!important;
    color: #dc3545!important;
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23dc3545' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23dc3545' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E);
}

.invalid-feedback {
    display: none;
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    color: #17a2b8!important;
    font-weight: 600;
}

.btn-primary {
    color: #fff;
    background-color: #a6c71c;
    border-color: #a6c71c;
    width:100%;
}

.btn-primary:hover {
    background-color: #a6c71c;
    border-color: #a6c71c;
    opacity:.8;
}

.success_msg,
.error_msg{
	font-weight:400;
	color: #ffffff;
	text-align: center;
}

label.error{
	display: block;
    width: 100%;
    color: #ff7300;
    font-size: .8rem;
    font-weight: 500;
}

/*=====================================================
	Success Modal
=====================================================*/


.modal-confirm {		
	color: #434e65;
	width: 525px;
}
.modal-confirm .modal-content {
	padding: 20px;
	font-size: 16px;
	border-radius: 5px;
	border: none;
}
.modal-confirm .modal-header {
	background: #a6c71c;
	border-bottom: none;   
	position: relative;
	text-align: center;
	margin: -20px -20px 0;
	border-radius: 5px 5px 0 0;
	padding: 35px;
}
.modal-confirm h4 {
	text-align: center;
	font-size: 36px;
	margin: 10px 0;
}
.modal-confirm .form-control, .modal-confirm .btn {
	min-height: 40px;
	border-radius: 3px; 
}
.modal-confirm .close {
	position: absolute;
	top: 15px;
	right: 15px;
	color: #fff;
	text-shadow: none;
	opacity: 0.5;
}
.modal-confirm .close:hover {
	opacity: 0.8;
}
.modal-confirm .icon-box {
	color: #fff;		
	width: 95px;
	height: 95px;
	display: inline-block;
	border-radius: 50%;
	z-index: 9;
	border: 5px solid #fff;
	padding: 15px;
	text-align: center;
}
.modal-confirm .icon-box i {
	font-size: 64px;
	margin: -4px 0 0 -4px;
}
.modal-confirm.modal-dialog {
	margin-top: 80px;
}
.modal-confirm .btn, .modal-confirm .btn:active {
	color: #fff;
	border-radius: 4px;
	background: #eeb711 !important;
	text-decoration: none;
	transition: all 0.4s;
	line-height: normal;
	border-radius: 30px;
	margin-top: 10px;
	padding: 6px 20px;
	border: none;
}
.modal-confirm .btn:hover, .modal-confirm .btn:focus {
	background: #eda645 !important;
	outline: none;
}
.modal-confirm .btn span {
	margin: 1px 3px 0;
	float: left;
}
.modal-confirm .btn i {
	margin-left: 1px;
	font-size: 20px;
	float: right;
}
.trigger-btn {
	display: inline-block;
	margin: 100px auto;
}

/*=====================================================
	Map Section
=====================================================*/

#map {
	height: 400px;
	width: 100%; 
}

#google-map{
	display: flex;
    align-items: center;
    justify-content: center;
}

#google-map img{
	width:100%;
	max-width:1100px;
}

/*=====================================================
	Footer Section
=====================================================*/

.footer-logo{
	width: 100%;
    max-width: 120px;
    max-height: 50px;
}

.copyright{
	width:100%;
	text-align: center;
}

@media only screen and (max-width: 991px) {
	.logo {
	    width: 60%;
	}
	.jumbotron {
	    padding: 5rem 2rem 4rem;
	}
	.jumbotron .col-sm-8,
	.jumbotron .col-sm-4{
		-ms-flex: 100%;
	    flex: 0 0 100%;
    	max-width: 100%;
	}
	.intro-block-container .col-sm-4{
		padding-right: 2px;
	    padding-left: 2px;
	}
	.intro-block {
	    background-color: #ffffff!important;
	    padding: 4px;
	}
	.h4, h4 {
	    font-size: 1.2rem;
	}
	#aboutUs .col-sm-8,
	#aboutUs .col-sm-4{
		-ms-flex: 100%;
	    flex: 0 0 100%;
    	max-width: 100%;
	}
	.about-img {
	    margin-bottom: 32px;
	}
}

@media only screen and (max-width: 767px) {
	.intro-block-container .col-sm-4{
		-ms-flex: 100%;
	    flex: 0 0 100%;
    	max-width: 100%;
	}
	.equip-block-holder{
		display: flex;
		flex: 0 0 100%;
	    max-width: 100%; 
	}
}

@media only screen and (max-width: 540px) {
	#footer,
	.copyright{
		text-align: center;
	}
}

@media only screen and (max-width: 425px) {
	.logo {
	    width: 60%;
	}
}



